<?php

include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';
$set['title']='Салон Красоты';
include_once '../sys/inc/thead.php';
title();
err();

if($user['pr']>=100)
{echo'Ваша привлекательность прокачена!<br/>';
$user['health']=100;
mysql_query("UPDATE `user` SET `pr` = '".$user['pr']."' WHERE `id` = '".$user['id']."';");
}

if($_GET['mode']=='')
{
echo "<div class='rowup'>";
echo "Привет,<b>".($user['nick'])."</b>!<br />";

echo"Уровень вашей привлекательности равен <b>".$user['pr']."</b><br />";
echo "</div>";
echo"1. <a href='privl.php?mode=1'>Макияж</a><br />";
echo"2. <a href='privl.php?mode=2'>Загар</a><br />";
echo"3. <a href='privl.php?mode=3'>SPA-услуги</a><br />";
echo"4. <a href='privl.php?mode=4'>Выбор одежды</a><br />";
}
if($_GET['mode']=='1')
{
echo "<span style='color:green'><b>Макияж</b><br /></span>";
echo"<a href='privl.php?mode=sam'>Cам себе визажист</a> <span style='color:green'>(бесплатно)</span><br />";
echo"Увеличивает уровень привлекательности на 1%<br />";
echo"<a href='privl.php?mode=b'>Боевой раскрас</a> <span style='color:green'>(цена: 50 баллов)</span><br />";
echo"Увеличивает уровень привлекательности на 3%<br />";
echo"<a href='privl.php?mode=zver'>Макияж от Сергея Зверева</a> <span style='color:green'>(цена: 100 баллов)</span><br />";
echo"Увеличивает уровень привлекательности на 5%<br />";
}
if($_GET['mode']=='2')
{
echo "<span style='color:green'><b>Загар</b><br /></span>";
echo"<a href='privl.php?mode=soln'>Естественный загар(Под солнцем)</a> <span style='color:green'>(бесплатно)</span><br />";
echo"Увеличивает уровень привлекательности на 2%<br />";
echo"<a href='privl.php?mode=avto'>АвтоЗагар</a> <span style='color:green'>(цена: 50 баллов)</span><br />";
echo"Увеличивает уровень привлекательности на 4%<br />";
echo"<a href='privl.php?mode=sol'>Солярий</a> <span style='color:green'>(цена: 100 баллов)</span><br />";
echo"Увеличивает уровень привлекательности на 6%<br />";
echo"<a href='privl.php?mode=sup'>СуперЗагар</a> <span style='color:green'>(цена: 150 баллов)</span><br />";
echo"Увеличивает уровень привлекательности на 7%<br />";
}
if($_GET['mode']=='3')
{
echo "<span style='color:green'><b>SPA-услуги</b><br /></span>";
echo"<a href='privl.php?mode=dysh'>Холодный душ</a> <span style='color:green'>(бесплатно)</span><br />";
echo"Увеличивает уровень привлекательности на 1%<br />";
echo"<a href='privl.php?mode=gr'>Принятие грязевых Ванн</a> <span style='color:green'>(цена:40 баллов)</span><br />";
echo"Увеличивает уровень привлекательности на 2%<br />";
echo"<a href='privl.php?mode=dga'>Джакузи с травами и морской солью</a> <span style='color:green'>(цена:80 баллов)</span><br />";
echo"Увеличивает уровень привлекательности на 4%<br />";
}
if($_GET['mode']=='4')
{
echo "<span style='color:green'><b>Выбор одежды</b><br /></span>";
echo"<a href='privl.php?mode=b_y'>Одужда Б/у</a> <span style='color:green'>(бесплатно)</span><br />";
echo"Увеличивает уровень привлекательности на 1%<br />";
echo"<a href='privl.php?mode=r'>Одежда с рынка</a> <span style='color:green'>(цена:30 баллов)</span><br />";
echo"Увеличивает уровень привлекательности на 2%<br />";
echo"<a href='privl.php?mode=bytik'>Одежда из Бутика</a> <span style='color:green'>(цена:100 баллов)</span><br />";
echo"Увеличивает уровень привлекательности на 7%<br />";
echo"<a href='privl.php?mode=kyt'>Одежда от Кутюрье</a> <span style='color:green'>(цена:150 баллов)</span><br />";
echo"Увеличивает уровень привлекательности на 9%<br />";
}
if($_GET['mode']=='sam')
{
echo "<span style='color:green'><b>Макияж</b><br /></span>";
$t=time();
if($t>$user['time_pr'])
{
$user['pr']+=1;
mysql_query("UPDATE `user` SET `pr` = '".$user['pr']."' WHERE `id` = '$user[id]';");
$vr=time();
$vr+=18000;
$user['time_pr']=$vr;
mysql_query("UPDATE `user` SET `time_pr` = '".$user['time_pr']."' WHERE `id` = '$user[id]';");
echo"Ваш уровень привлекательности успешно изменён!!!<br />";
echo"Уровень вашей привлекательности равен <b>".$user['pr']."</b><br />";
$user['pr']=htmlspecialchars(stripslashes(trim($user['pr'])));
$user['time_pr']=htmlspecialchars(stripslashes(trim($user['time_pr'])));

}
else
{
echo"C момента последнего посещения Салона Красоты не прошло 5 часов<br />";
echo"Приходите позднее<br />";

}
}
if ($_GET['mode']=='b')
{
 echo "<span style='color:green'><b>Макияж</b><br /></span>";
$t=time();
if ($user['balls']<50)
{
echo"У вас не хватает баллов!<br />";
echo"Уровень вашей привлекательности равен <b>".$user['pr']."</b><br />";

}
else if($t>$user['time_pr'])
{
$user['pr']+=3;
mysql_query("UPDATE `user` SET `pr` = '".$user['pr']."' WHERE `id` = '$user[id]';");
$vr=time();
$vr+=18000;
$user['time_pr']=$vr;
mysql_query("UPDATE `user` SET `time_pr` = '".$user['time_pr']."' WHERE `id` = '$user[id]';");
$user['balls']-=50;
mysql_query("UPDATE `user` SET `balls` = '".$user['balls']."' WHERE `id` = '$user[id]';");
echo"Ваш уровень привлекательности успешно изменён!!!<br />";
echo"Уровень вашей привлекательности равен <b>".$user['pr']."</b><br />";
$user['pr']=htmlspecialchars(stripslashes(trim($user['pr'])));
$user['time_pr']=htmlspecialchars(stripslashes(trim($user['time_pr'])));
$user['balls']=htmlspecialchars(stripslashes(trim($user['balls'])));

}
else
{
echo"C момента последнего посещения Салона Красоты не прошло 5 часов<br />";
echo"Приходите позднее<br />";

}
}
if($_GET['mode']=='zver')
{
echo "<span style='color:green'><b>Макияж</b><br /></span>";
$t=time();
if ($user['balls']<100)
{
echo"У вас не хватает баллов!<br />";
echo"Уровень вашей привлекательности равен <b>".$user['pr']."</b><br />";

}
else if($t>$user['time_pr'])
{
$user['pr']+=5;
mysql_query("UPDATE `user` SET `pr` = '".$user['pr']."' WHERE `id` = '$user[id]';");
$vr=time();
$vr+=18000;
$user['time_pr']=$vr;
mysql_query("UPDATE `user` SET `time_pr` = '".$user['time_pr']."' WHERE `id` = '$user[id]';");
$user['balls']-=100;
mysql_query("UPDATE `user` SET `balls` = '".$user['balls']."' WHERE `id` = '$user[id]';");
echo"Ваш уровень привлекательности успешно изменён!!!<br />";
echo"Уровень вашей привлекательности равен <b>".$user['pr']."</b><br />";
$user['pr']=htmlspecialchars(stripslashes(trim($user['pr'])));
$user['time_pr']=htmlspecialchars(stripslashes(trim($user['time_pr'])));
$user['balls']=htmlspecialchars(stripslashes(trim($user['balls'])));

}
else
{
echo"C момента последнего посещения Салона Красоты не прошло 5 часов<br />";
echo"Приходите позднее<br />";

}
}
if($_GET['mode']=='soln')
{
echo "<span style='color:green'><b>Загар</b><br /></span>";
$t=time();
if($t>$user['time_pr'])
{
$user['pr']+=2;
mysql_query("UPDATE `user` SET `pr` = '".$user['pr']."' WHERE `id` = '$user[id]';");
$vr=time();
$vr+=18000;
$user['time_pr']=$vr;
mysql_query("UPDATE `user` SET `time_pr` = '".$user['time_pr']."' WHERE `id` = '$user[id]';");
echo"Ваш уровень привлекательности успешно изменён!!!<br />";
echo"Уровень вашей привлекательности равен <b>".$user['pr']."</b><br />";
$user['pr']=htmlspecialchars(stripslashes(trim($user['pr'])));
$user['time_pr']=htmlspecialchars(stripslashes(trim($user['time_pr'])));

}
else
{
echo"C момента последнего посещения Салона Красоты не прошло 5 часов<br />";
echo"Приходите позднее<br />";

}
}
if($_GET['mode']=='avto')
{
echo "<span style='color:green'><b>Загар</b><br /></span>";
$t=time();
if ($user['balls']<50)
{
echo"У вас не хватает баллов!<br />";
echo"Уровень вашей привлекательности равен <b>".$user['pr']."</b><br />";

}
else if($t>$user['time_pr'])
{
$user['pr']+=4;
mysql_query("UPDATE `user` SET `pr` = '".$user['pr']."' WHERE `id` = '$user[id]';");
$vr=time();
$vr+=18000;
$user['time_pr']=$vr;
mysql_query("UPDATE `user` SET `time_pr` = '".$user['time_pr']."' WHERE `id` = '$user[id]';");
$user['balls']-=50;
mysql_query("UPDATE `user` SET `balls` = '".$user['balls']."' WHERE `id` = '$user[id]';");
echo"Ваш уровень привлекательности успешно изменён!!!<br />";
echo"Уровень вашей привлекательности равен <b>".$user['pr']."</b><br />";
$user['pr']=htmlspecialchars(stripslashes(trim($user['pr'])));
$user['time_pr']=htmlspecialchars(stripslashes(trim($user['time_pr'])));
$user['balls']=htmlspecialchars(stripslashes(trim($user['balls'])));

}
else
{
echo"C момента последнего посещения Салона Красоты не прошло 5 часов<br />";
echo"Приходите позднее<br />";

}
}
if($_GET['mode']=='sol')
{
echo "<span style='color:green'><b>Загар</b><br /></span>";
$t=time();
if ($user['balls']<100)
{
echo"У вас не хватает баллов!<br />";
echo"Уровень вашей привлекательности равен <b>".$user['pr']."</b><br />";

}
else if($t>$user['time_pr'])
{
$user['pr']+=6;
mysql_query("UPDATE `user` SET `pr` = '".$user['pr']."' WHERE `id` = '$user[id]';");
$vr=time();
$vr+=18000;
$user['time_pr']=$vr;
mysql_query("UPDATE `user` SET `time_pr` = '".$user['time_pr']."' WHERE `id` = '$user[id]';");
$user['balls']-=100;
mysql_query("UPDATE `user` SET `balls` = '".$user['balls']."' WHERE `id` = '$user[id]';");
echo"Ваш уровень привлекательности успешно изменён!!!<br />";
echo"Уровень вашей привлекательности равен <b>".$user['pr']."</b><br />";
$user['pr']=htmlspecialchars(stripslashes(trim($user['pr'])));
$user['time_pr']=htmlspecialchars(stripslashes(trim($user['time_pr'])));
$user['balls']=htmlspecialchars(stripslashes(trim($user['balls'])));
echo "<a href='privl.php'>&#8592; Назад</a><br />\n";
}
else
{
echo"C момента последнего посещения Салона Красоты не прошло 5 часов<br />";
echo"Приходите позднее<br />";

}
}
if($_GET['mode']=='sup')
{
echo "<span style='color:green'><b>Загар</b><br /></span>";
$t=time();
if ($user['balls']<150)
{
echo"У вас не хватает баллов!<br />";
echo"Уровень вашей привлекательности равен <b>".$user['pr']."</b><br />";

}
else if($t>$user['time_pr'])
{
$user['pr']+=7;
mysql_query("UPDATE `user` SET `pr` = '".$user['pr']."' WHERE `id` = '$user[id]';");
$vr=time();
$vr+=18000;
$user['time_pr']=$vr;
mysql_query("UPDATE `user` SET `time_pr` = '".$user['time_pr']."' WHERE `id` = '$user[id]';");
$user['balls']-=150;
mysql_query("UPDATE `user` SET `balls` = '".$user['balls']."' WHERE `id` = '$user[id]';");
echo"Ваш уровень привлекательности успешно изменён!!!<br />";
echo"Уровень вашей привлекательности равен <b>".$user['pr']."</b><br />";
$user['pr']=htmlspecialchars(stripslashes(trim($user['pr'])));
$user['time_pr']=htmlspecialchars(stripslashes(trim($user['time_pr'])));
$user['balls']=htmlspecialchars(stripslashes(trim($user['balls'])));

}
else
{
echo"C момента последнего посещения Салона Красоты не прошло 5 часов<br />";
echo"Приходите позднее<br />";

}
}
if($_GET['mode']=='dysh')
{
echo "<span style='color:green'><b>SPA-услуги</b><br /></span>";
$t=time();
if($t>$user['time_pr'])
{
$user['pr']+=1;
mysql_query("UPDATE `user` SET `pr` = '".$user['pr']."' WHERE `id` = '$user[id]';");
$vr=time();
$vr+=18000;
$user['time_pr']=$vr;
mysql_query("UPDATE `user` SET `time_pr` = '".$user['time_pr']."' WHERE `id` = '$user[id]';");
echo"Ваш уровень привлекательности успешно изменён!!!<br />";
echo"Уровень вашей привлекательности равен <b>".$user['pr']."</b><br />";
$user['pr']=htmlspecialchars(stripslashes(trim($user['pr'])));
$user['time_pr']=htmlspecialchars(stripslashes(trim($user['time_pr'])));

}
else
{
echo"C момента последнего посещения Салона Красоты не прошло 5 часов<br />";
echo"Приходите позднее<br />";

}
}


if($_GET['mode']=='gr')
{
echo "<span style='color:green'><b>SPA-услуги</b><br /></span>";
$t=time();
if ($user['balls']<40)
{
echo"У вас не хватает баллов!<br />";
echo"Уровень вашей привлекательности равен <b>".$user['pr']."</b><br />";

}
else if($t>$user['time_pr'])
{
$user['pr']+=2;
mysql_query("UPDATE `user` SET `pr` = '".$user['pr']."' WHERE `id` = '$user[id]';");
$vr=time();
$vr+=18000;
$user['time_pr']=$vr;
mysql_query("UPDATE `user` SET `time_pr` = '".$user['time_pr']."' WHERE `id` = '$user[id]';");
$user['balls']-=40;
mysql_query("UPDATE `user` SET `balls` = '".$user['balls']."' WHERE `id` = '$user[id]';");
echo"Ваш уровень привлекательности успешно изменён!!!<br />";
echo"Уровень вашей привлекательности равен <b>".$user['pr']."</b><br />";
$user['pr']=htmlspecialchars(stripslashes(trim($user['pr'])));
$user['time_pr']=htmlspecialchars(stripslashes(trim($user['time_pr'])));
$user['balls']=htmlspecialchars(stripslashes(trim($user['balls'])));

}
else
{
echo"C момента последнего посещения Салона Красоты не прошло 5 часов<br />";
echo"Приходите позднее<br />";

}
}
if($_GET['mode']=='dga')
{
echo "<span style='color:green'><b>SPA-услуги</b><br /></span>";
$t=time();
if ($user['balls']<80)
{
echo"У вас не хватает баллов!<br />";
echo"Уровень вашей привлекательности равен <b>".$user['pr']."</b><br />";

}
else if($t>$user['time_pr'])
{
$user['pr']+=4;
mysql_query("UPDATE `user` SET `pr` = '".$user['pr']."' WHERE `id` = '$user[id]';");
$vr=time();
$vr+=18000;
$user['time_pr']=$vr;
mysql_query("UPDATE `user` SET `time_pr` = '".$user['time_pr']."' WHERE `id` = '$user[id]';");
$user['balls']-=80;
mysql_query("UPDATE `user` SET `balls` = '".$user['balls']."' WHERE `id` = '$user[id]';");
echo"Ваш уровень привлекательности успешно изменён!!!<br />";
echo"Уровень вашей привлекательности равен <b>".$user['pr']."</b><br />";
$user['pr']=htmlspecialchars(stripslashes(trim($user['pr'])));
$user['time_pr']=htmlspecialchars(stripslashes(trim($user['time_pr'])));
$user['balls']=htmlspecialchars(stripslashes(trim($user['balls'])));

}
else
{
echo"C момента последнего посещения Салона Красоты не прошло 5 часов<br />";
echo"Приходите позднее<br />";

}
}

if($_GET['mode']=='b_y')
{
echo "<span style='color:green'><b>Выбор одежды</b><br /></span>";
$t=time();
if($t>$user['time_pr'])
{
$user['pr']+=1;
mysql_query("UPDATE `user` SET `pr` = '".$user['pr']."' WHERE `id` = '$user[id]';");
$vr=time();
$vr+=18000;
$user['time_pr']=$vr;
mysql_query("UPDATE `user` SET `time_pr` = '".$user['time_pr']."' WHERE `id` = '$user[id]';");
echo"Ваш уровень привлекательности успешно изменён!!!<br />";
echo"Уровень вашей привлекательности равен <b>".$user['pr']."</b><br />";
$user['pr']=htmlspecialchars(stripslashes(trim($user['pr'])));
$user['time_pr']=htmlspecialchars(stripslashes(trim($user['time_pr'])));

}
else
{
echo"C момента последнего посещения Салона Красоты не прошло 5 часов<br />";
echo"Приходите позднее<br />";

}
}
if($_GET['mode']=='r')
{
echo "<span style='color:green'><b>Выбор одежды</b><br /></span>";
$t=time();
if ($user['balls']<30)
{
echo"У вас не хватает баллов!<br />";
echo"Уровень вашей привлекательности равен <b>".$user['pr']."</b><br />";

}
else if($t>$user['time_pr'])
{
$user['pr']+=2;
mysql_query("UPDATE `user` SET `pr` = '".$user['pr']."' WHERE `id` = '$user[id]';");
$vr=time();
$vr+=18000;
$user['time_pr']=$vr;
mysql_query("UPDATE `user` SET `time_pr` = '".$user['time_pr']."' WHERE `id` = '$user[id]';");
$user['balls']-=30;
mysql_query("UPDATE `user` SET `balls` = '".$user['balls']."' WHERE `id` = '$user[id]';");
echo"Ваш уровень привлекательности успешно изменён!!!<br />";
echo"Уровень вашей привлекательности равен <b>".$user['pr']."</b><br />";
$user['pr']=htmlspecialchars(stripslashes(trim($user['pr'])));
$user['time_pr']=htmlspecialchars(stripslashes(trim($user['time_pr'])));
$user['balls']=htmlspecialchars(stripslashes(trim($user['balls'])));

}
else
{
echo"C момента последнего посещения Салона Красоты не прошло 5 часов<br />";
echo"Приходите позднее<br />";

}
}
if($_GET['mode']=='bytik')
{
echo "<span style='color:green'><b>Выбор одежды</b><br /></span>";
$t=time();
if ($user['balls']<100)
{
echo"У вас не хватает баллов!<br />";
echo"Уровень вашей привлекательности равен <b>".$user['pr']."</b><br />";

}
else if($t>$user['time_pr'])
{
$user['pr']+=7;
mysql_query("UPDATE `user` SET `pr` = '".$user['pr']."' WHERE `id` = '$user[id]';");
$vr=time();
$vr+=18000;
$user['time_pr']=$vr;
mysql_query("UPDATE `user` SET `time_pr` = '".$user['time_pr']."' WHERE `id` = '$user[id]';");
$user['balls']-=100;
mysql_query("UPDATE `user` SET `balls` = '".$user['balls']."' WHERE `id` = '$user[id]';");
echo"Ваш уровень привлекательности успешно изменён!!!<br />";
echo"Уровень вашей привлекательности равен <b>".$user['pr']."</b><br />";
$user['pr']=htmlspecialchars(stripslashes(trim($user['pr'])));
$user['time_pr']=htmlspecialchars(stripslashes(trim($user['time_pr'])));
$user['balls']=htmlspecialchars(stripslashes(trim($user['balls'])));

}
else
{
echo"C момента последнего посещения Салона Красоты не прошло 5 часов<br />";
echo"Приходите позднее<br />";

}
}
if($_GET['mode']=='kyt')
{
echo "<span style='color:green'><b>Выбор одежды</b><br /></span>";
$t=time();
if ($user['balls']<150)
{
echo"У вас не хватает баллов!<br />";
echo"Уровень вашей привлекательности равен <b>".$user['pr']."</b><br />";

}
else if($t>$user['time_pr'])
{
$user['pr']+=9;
mysql_query("UPDATE `user` SET `pr` = '".$user['pr']."' WHERE `id` = '$user[id]';");
$vr=time();
$vr+=18000;
$user['time_pr']=$vr;
mysql_query("UPDATE `user` SET `time_pr` = '".$user['time_pr']."' WHERE `id` = '$user[id]';");
$user['balls']-=150;
mysql_query("UPDATE `user` SET `balls` = '".$user['balls']."' WHERE `id` = '$user[id]';");
echo"Ваш уровень привлекательности успешно изменён!!!<br />";
echo"Уровень вашей привлекательности равен <b>".$user['pr']."</b><br />";
$user['pr']=htmlspecialchars(stripslashes(trim($user['pr'])));
$user['time_pr']=htmlspecialchars(stripslashes(trim($user['time_pr'])));
$user['balls']=htmlspecialchars(stripslashes(trim($user['balls'])));

}
else
{
echo"C момента последнего посещения Салона Красоты не прошло 5 часов<br />";
echo"Приходите позднее<br />";

}
}

include_once '../sys/inc/tfoot.php';
?>